/*BEGIN w_1763305674863_70979278164*//*END w_1763305674863_70979278164*/

/*BEGIN w_1763305674858_92637259754*//*END w_1763305674858_92637259754*/

/*BEGIN produtos_1649869658053*/
#produtos_1649869658053 .omw-products .promoprice1 span, #produtos_1649869658053 .omw-products .taxesLabel, #produtos_1649869658053 .omw-products .omw-newproduct-label span, #produtos_1649869658053 .omw-products .omw-sugestion-label span, #produtos_1649869658053 .omw-products .infoBox .tituloProd,#produtos_1649869658053 .omw-products .omw-product-price-discount,#produtos_1649869658053 .omw-products .omw-product-price-normal,#produtos_1649869658053 .omw-products .seeDetail {font-family:var(--fonte2_f);font-weight:var(--fonte2_w);font-style:var(--fonte2_s);}
#produtos_1649869658053 .infoBox {background-color:var(--cor5);}
#produtos_1649869658053 .imgBox1 {background-color:var(--cor6);}
#produtos_1649869658053 .imgBox2 {background-color:var(--cor6);}
#produtos_1649869658053 .omw-product-price-normal {color:var(--cor2);}
#produtos_1649869658053 .taxesLabel{color:var(--cor2);}
#produtos_1649869658053 .owl-controls .owl-nav .owl-prev,#produtos_1649869658053 .owl-controls .owl-nav .owl-next {background-color:rgba(33,43,53,0.2) !important;}
#produtos_1649869658053 .owl-controls .owl-nav .owl-prev:hover,#produtos_1649869658053 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(33,43,53,0.6) !important;}
#produtos_1649869658053 .omw-product-price-discount {color:var(--cor1);}
#produtos_1649869658053 .omw-products .infoBox .title .tituloProd {color:var(--cor2);}
#produtos_1649869658053 .owl-dots .owl-dot span {background-color:var(--cor3);opacity:0.7;}
#produtos_1649869658053 .owl-dots .owl-dot.active span {background-color:var(--cor3);opacity:1;}
#produtos_1649869658053 .owl-controls .owl-nav .owl-prev,#produtos_1649869658053 .owl-controls .owl-nav .owl-next {color:var(--cor3);}
#produtos_1649869658053 .seeDetail {color:var(--cor5);}
#produtos_1649869658053 .seeDetail {background-color:rgb(232, 232, 232);}
#produtos_1649869658053 .seeDetail:hover {color:var(--cor5) !important;}
#produtos_1649869658053 .seeDetail:hover {background-color:var(--cor3) !important;}
#produtos_1649869658053 .omw-products .promoprice1 {color:var(--cor5);}
#produtos_1649869658053 .omw-products .omw-wishlist-tag:hover svg {fill:var(--cor5);}
#produtos_1649869658053 .omw-products .omw-wishlist-tag.active svg {fill:var(--cor5);}
#produtos_1649869658053 .omw-products .promoprice1 {background-color:var(--cor1);}
#produtos_1649869658053 .omw-products .omw-wishlist-tag:hover {background-color:var(--cor1);border-color:var(--cor1);}
#produtos_1649869658053 .omw-products .omw-wishlist-tag.active {background-color:var(--cor1);border-color:var(--cor1);}
#produtos_1649869658053 .omw-products .omw-newproduct-label {color:var(--cor5);background-color:rgb(246, 7, 7);}
#produtos_1649869658053 .omw-products .omw-sugestion-label {color:var(--cor5);background-color:rgb(255, 7, 7);}
#produtos_1649869658053 .seeDetail {border-left:2px solid var(--cor6)}
#produtos_1649869658053 .seeDetail {border-right:2px solid var(--cor6)}
#produtos_1649869658053 .seeDetail {border-top:2px solid var(--cor6)}
#produtos_1649869658053 .seeDetail {border-bottom:2px solid var(--cor6)}
#produtos_1649869658053 .imgBox1 {border-left:0px solid var(--cor6)}
#produtos_1649869658053 .imgBox1 {border-right:0px solid var(--cor6)}
#produtos_1649869658053 .imgBox1 {border-top:0px solid var(--cor6)}
#produtos_1649869658053 .infoBox {border-left:0px solid var(--cor6)}
#produtos_1649869658053 .infoBox {border-right:0px solid var(--cor6)}
#produtos_1649869658053 .infoBox {border-bottom:0px solid var(--cor6)}
#produtos_1649869658053 .omw-products .seeDetail {width:100%;max-width:100%;}
#produtos_1649869658053 .omw-products .seeDetail {line-height:34px;}
#produtos_1649869658053 .omw-products .seeDetail {font-size:13px;}
#produtos_1649869658053 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1649869658053*/

/*BEGIN w_1649869658028*/
#builder-sections [idd='w_1649869658028'] {background-color:var(--cor6) !important; }
/*END w_1649869658028*/

/*BEGIN produtos_1663605345419*/
#produtos_1663605345419 .omw-products .promoprice1 span, #produtos_1663605345419 .omw-products .taxesLabel, #produtos_1663605345419 .omw-products .omw-newproduct-label span, #produtos_1663605345419 .omw-products .omw-sugestion-label span, #produtos_1663605345419 .omw-products .infoBox .tituloProd,#produtos_1663605345419 .omw-products .omw-product-price-discount,#produtos_1663605345419 .omw-products .omw-product-price-normal,#produtos_1663605345419 .omw-products .seeDetail {font-family:var(--fonte2_f);font-weight:var(--fonte2_w);font-style:var(--fonte2_s);}
#produtos_1663605345419 .infoBox {background-color:var(--cor5);}
#produtos_1663605345419 .imgBox1 {background-color:var(--cor6);}
#produtos_1663605345419 .imgBox2 {background-color:var(--cor6);}
#produtos_1663605345419 .omw-product-price-normal {color:var(--cor2);}
#produtos_1663605345419 .taxesLabel{color:var(--cor2);}
#produtos_1663605345419 .owl-controls .owl-nav .owl-prev,#produtos_1663605345419 .owl-controls .owl-nav .owl-next {background-color:rgba(33,43,53,0.2) !important;}
#produtos_1663605345419 .owl-controls .owl-nav .owl-prev:hover,#produtos_1663605345419 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(33,43,53,0.6) !important;}
#produtos_1663605345419 .omw-product-price-discount {color:var(--cor1);}
#produtos_1663605345419 .omw-products .infoBox .title .tituloProd {color:var(--cor2);}
#produtos_1663605345419 .owl-dots .owl-dot span {background-color:var(--cor3);opacity:0.7;}
#produtos_1663605345419 .owl-dots .owl-dot.active span {background-color:var(--cor3);opacity:1;}
#produtos_1663605345419 .owl-controls .owl-nav .owl-prev,#produtos_1663605345419 .owl-controls .owl-nav .owl-next {color:var(--cor3);}
#produtos_1663605345419 .seeDetail {color:var(--cor5);}
#produtos_1663605345419 .seeDetail {background-color:rgb(232, 232, 232);}
#produtos_1663605345419 .seeDetail:hover {color:var(--cor5) !important;}
#produtos_1663605345419 .seeDetail:hover {background-color:var(--cor3) !important;}
#produtos_1663605345419 .omw-products .promoprice1 {color:var(--cor5);}
#produtos_1663605345419 .omw-products .omw-wishlist-tag:hover svg {fill:var(--cor5);}
#produtos_1663605345419 .omw-products .omw-wishlist-tag.active svg {fill:var(--cor5);}
#produtos_1663605345419 .omw-products .promoprice1 {background-color:var(--cor1);}
#produtos_1663605345419 .omw-products .omw-wishlist-tag:hover {background-color:var(--cor1);border-color:var(--cor1);}
#produtos_1663605345419 .omw-products .omw-wishlist-tag.active {background-color:var(--cor1);border-color:var(--cor1);}
#produtos_1663605345419 .omw-products .omw-newproduct-label {color:var(--cor5);background-color:rgb(246, 7, 7);}
#produtos_1663605345419 .omw-products .omw-sugestion-label {color:var(--cor5);background-color:rgb(255, 7, 7);}
#produtos_1663605345419 .seeDetail {border-left:2px solid var(--cor6)}
#produtos_1663605345419 .seeDetail {border-right:2px solid var(--cor6)}
#produtos_1663605345419 .seeDetail {border-top:2px solid var(--cor6)}
#produtos_1663605345419 .seeDetail {border-bottom:2px solid var(--cor6)}
#produtos_1663605345419 .imgBox1 {border-left:0px solid var(--cor6)}
#produtos_1663605345419 .imgBox1 {border-right:0px solid var(--cor6)}
#produtos_1663605345419 .imgBox1 {border-top:0px solid var(--cor6)}
#produtos_1663605345419 .infoBox {border-left:0px solid var(--cor6)}
#produtos_1663605345419 .infoBox {border-right:0px solid var(--cor6)}
#produtos_1663605345419 .infoBox {border-bottom:0px solid var(--cor6)}
#produtos_1663605345419 .omw-products .seeDetail {width:100%;max-width:100%;}
#produtos_1663605345419 .omw-products .seeDetail {line-height:34px;}
#produtos_1663605345419 .omw-products .seeDetail {font-size:13px;}
#produtos_1663605345419 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1663605345419*/

/*BEGIN text_1531146728792*/
#builder-sections #text_1531146728792 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #text_1531146728792 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1531146728792 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1531146728792 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1531146728792 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1531146728792 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1531146728792*/

/*BEGIN text_1531146728794*/
#builder-sections #text_1531146728794 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #text_1531146728794 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1531146728794 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1531146728794 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1531146728794 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1531146728794 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1531146728794*/

/*BEGIN w_1693323567882*/
#builder-sections [idd='w_1693323567882'] {background-color:var(--cor6) !important; }
/*END w_1693323567882*/

/*BEGIN w_1746714882209_68253440910*/
#builder-sections [idd='w_1746714882209_68253440910'] {background-color:rgba(255, 255, 255, 0.4) !important; }
/*END w_1746714882209_68253440910*/

/*BEGIN w_1763490524483_29372252655*//*END w_1763490524483_29372252655*/

/*BEGIN w_1763490723894_52171163476*//*END w_1763490723894_52171163476*/

/*BEGIN w_1763490723895_47600848241*//*END w_1763490723895_47600848241*/

/*BEGIN textv2_1746714888206_4107140149*/
#builder-sections #textv2_1746714888206_4107140149 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1746714888206_4107140149 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1746714888206_4107140149 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1746714888206_4107140149 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1746714888206_4107140149 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1746714888206_4107140149 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1746714888206_4107140149 .omw-sentence {padding:0px;}
/*END textv2_1746714888206_4107140149*/

/*BEGIN w_1746714882222_39297721842*/
#builder-sections [idd='w_1746714882222_39297721842'] {background-color:transparent !important; }
/*END w_1746714882222_39297721842*/

/*BEGIN title_1530006375513*/
#builder-sections #title_1530006375513 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #title_1530006375513 .omw-sentence{border-color:transparent !important;}
#builder-sections #title_1530006375513 .omw-sentence{border-left:0px solid transparent !important;}
#builder-sections #title_1530006375513 .omw-sentence{border-right:0px solid transparent !important;}
#builder-sections #title_1530006375513 .omw-sentence{border-top:0px solid transparent !important;}
#builder-sections #title_1530006375513 .omw-sentence{border-bottom:0px solid transparent !important;}
/*END title_1530006375513*/

/*BEGIN w_1641406338330*/
#builder-sections [idd='w_1641406338330'] {background-color:var(--cor6) !important; }
/*END w_1641406338330*/

/*BEGIN title_1530006375511*/
#builder-sections #title_1530006375511 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #title_1530006375511 .omw-sentence{border-color:transparent !important;}
#builder-sections #title_1530006375511 .omw-sentence{border-left:0px solid transparent !important;}
#builder-sections #title_1530006375511 .omw-sentence{border-right:0px solid transparent !important;}
#builder-sections #title_1530006375511 .omw-sentence{border-top:0px solid transparent !important;}
#builder-sections #title_1530006375511 .omw-sentence{border-bottom:0px solid transparent !important;}
/*END title_1530006375511*/

/*BEGIN image_1641837412461*/
#builder-sections #image_1641837412461 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1641837412461*/

/*BEGIN text_1746719822490_23153054540*/
#builder-sections #text_1746719822490_23153054540 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1746719822490_23153054540 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1746719822490_23153054540 .omw-sentence {border-left:1px solid var(--cor6) !important;}
#builder-sections #text_1746719822490_23153054540 .omw-sentence {border-right:1px solid var(--cor6) !important;}
#builder-sections #text_1746719822490_23153054540 .omw-sentence {border-top:1px solid var(--cor6) !important;}
#builder-sections #text_1746719822490_23153054540 .omw-sentence {border-bottom:1px solid var(--cor6) !important;}
/*END text_1746719822490_23153054540*/

/*BEGIN text_1641501167495*/
#builder-sections #text_1641501167495 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1641501167495 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1641501167495 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1641501167495 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1641501167495 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1641501167495 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1641501167495*/

/*BEGIN w_1746719158359*/
#builder-sections [idd='w_1746719158359'] {background-color:var(--cor5) !important; }
/*END w_1746719158359*/

/*BEGIN text_1641499129712*/
#builder-sections #text_1641499129712 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1641499129712 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1641499129712 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1641499129712 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1641499129712 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1641499129712 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1641499129712*/

/*BEGIN text_1647281341532*/
#builder-sections #text_1647281341532 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1647281341532 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1647281341532 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1647281341532 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1647281341532 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1647281341532 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1647281341532*/

/*BEGIN title_1530006375510*/
#builder-sections #title_1530006375510 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #title_1530006375510 .omw-sentence{border-color:transparent !important;}
#builder-sections #title_1530006375510 .omw-sentence{border-left:0px solid transparent !important;}
#builder-sections #title_1530006375510 .omw-sentence{border-right:0px solid transparent !important;}
#builder-sections #title_1530006375510 .omw-sentence{border-top:0px solid transparent !important;}
#builder-sections #title_1530006375510 .omw-sentence{border-bottom:0px solid transparent !important;}
/*END title_1530006375510*/

/*BEGIN text_1746722731961_15868017836*/
#builder-sections #text_1746722731961_15868017836 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1746722731961_15868017836 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1746722731961_15868017836 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1746722731961_15868017836 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1746722731961_15868017836 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1746722731961_15868017836 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1746722731961_15868017836*/

/*BEGIN text_1641498485922*/
#builder-sections #text_1641498485922 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1641498485922 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1641498485922 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1641498485922 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1641498485922 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1641498485922 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1641498485922*/

/*BEGIN w_1641502353847*/
#builder-sections [idd='w_1641502353847'] {background-color:var(--cor5) !important; }
/*END w_1641502353847*/

/*BEGIN text_1641502207186*/
#builder-sections #text_1641502207186 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1641502207186 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1641502207186 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1641502207186 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1641502207186 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1641502207186 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1641502207186*/

/*BEGIN w_1710520580623_428669884*/
#builder-sections [idd='w_1710520580623_428669884'] {background-color:transparent !important; }
/*END w_1710520580623_428669884*/

/*BEGIN textv2_1710520580625_28194208202*/
#builder-sections #textv2_1710520580625_28194208202 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1710520580625_28194208202 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1710520580625_28194208202 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1710520580625_28194208202 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1710520580625_28194208202 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1710520580625_28194208202 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1710520580625_28194208202 .omw-sentence {padding:0px;}
/*END textv2_1710520580625_28194208202*/

/*BEGIN w_1710520580622_88918725272*/
#builder-sections [idd='w_1710520580622_88918725272'] {background-color:transparent !important; }
/*END w_1710520580622_88918725272*/

/*BEGIN text_1531146728791*/
#builder-sections #text_1531146728791 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #text_1531146728791 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1531146728791 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1531146728791 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1531146728791 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1531146728791 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1531146728791*/

/*BEGIN textv2_1746726642306_42009580938*/
#builder-sections #textv2_1746726642306_42009580938 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1746726642306_42009580938 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1746726642306_42009580938 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1746726642306_42009580938 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1746726642306_42009580938 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1746726642306_42009580938 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1746726642306_42009580938 .omw-sentence {padding:0px;}
/*END textv2_1746726642306_42009580938*/

/*BEGIN textv2_1746726403932_27982893629*/
#builder-sections #textv2_1746726403932_27982893629 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1746726403932_27982893629 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1746726403932_27982893629 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1746726403932_27982893629 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1746726403932_27982893629 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1746726403932_27982893629 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1746726403932_27982893629 .omw-sentence {padding:0px;}
/*END textv2_1746726403932_27982893629*/

/*BEGIN textv2_1746726442672_68745744105*/
#builder-sections #textv2_1746726442672_68745744105 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1746726442672_68745744105 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1746726442672_68745744105 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1746726442672_68745744105 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1746726442672_68745744105 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1746726442672_68745744105 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1746726442672_68745744105 .omw-sentence {padding:0px;}
/*END textv2_1746726442672_68745744105*/

/*BEGIN textv2_1746726608857_24280694235*/
#builder-sections #textv2_1746726608857_24280694235 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1746726608857_24280694235 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1746726608857_24280694235 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1746726608857_24280694235 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1746726608857_24280694235 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1746726608857_24280694235 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1746726608857_24280694235 .omw-sentence {padding:0px;}
/*END textv2_1746726608857_24280694235*/

/*BEGIN textv2_1707234799096_39730284296*/
#builder-sections #textv2_1707234799096_39730284296 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {padding:0px;}
/*END textv2_1707234799096_39730284296*/

/*BEGIN textv2_1707234823163_26809267753*/
#builder-sections #textv2_1707234823163_26809267753 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {padding:0px;}
/*END textv2_1707234823163_26809267753*/

/*BEGIN 1707234702712_33611351727*/
#builder-sections [idd='1707234702712_33611351727'] {background-color:transparent !important; }
/*END 1707234702712_33611351727*/

/*BEGIN paymentsv2_1767814411949_64653694933*/
#builder-sections #paymentsv2_1767814411949_64653694933 .omw-payments div {color:var(--cor5) !important; background-color:var(--cor4) !important; border-color:var(--cor6) !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #paymentsv2_1767814411949_64653694933 .omw-payments div.coresMaster svg path {fill:  !important;}
#builder-sections #paymentsv2_1767814411949_64653694933 .omw-payments div {border-left: 1px solid var(--cor6) !important;}
#builder-sections #paymentsv2_1767814411949_64653694933 .omw-payments div {border-right: 1px solid var(--cor6) !important;}
#builder-sections #paymentsv2_1767814411949_64653694933 .omw-payments div {border-top: 1px solid var(--cor6) !important;}
#builder-sections #paymentsv2_1767814411949_64653694933 .omw-payments div {border-bottom: 1px solid var(--cor6) !important;}
/*END paymentsv2_1767814411949_64653694933*/

/*BEGIN logotipo_1767814411948_40348967383*/
#builder-sections #logotipo_1767814411948_40348967383 img {border-color:transparent !important; box-shadow:-73px -5px 3px transparent !important;}
#builder-sections #logotipo_1767814411948_40348967383 img {border:none !important;}
/*END logotipo_1767814411948_40348967383*/

/*BEGIN paymentsv2_1767814510793_91029236295*/
#builder-sections #paymentsv2_1767814510793_91029236295 .omw-payments div {color:var(--cor5) !important; background-color:var(--cor4) !important; border-color:var(--cor6) !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #paymentsv2_1767814510793_91029236295 .omw-payments div.coresMaster svg path {fill:  !important;}
#builder-sections #paymentsv2_1767814510793_91029236295 .omw-payments div {border-left: 1px solid var(--cor6) !important;}
#builder-sections #paymentsv2_1767814510793_91029236295 .omw-payments div {border-right: 1px solid var(--cor6) !important;}
#builder-sections #paymentsv2_1767814510793_91029236295 .omw-payments div {border-top: 1px solid var(--cor6) !important;}
#builder-sections #paymentsv2_1767814510793_91029236295 .omw-payments div {border-bottom: 1px solid var(--cor6) !important;}
/*END paymentsv2_1767814510793_91029236295*/

/*BEGIN textv2_1767814561920_53435673593*/
#builder-sections #textv2_1767814561920_53435673593 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1767814561920_53435673593 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1767814561920_53435673593 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1767814561920_53435673593 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1767814561920_53435673593 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1767814561920_53435673593 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1767814561920_53435673593 .omw-sentence {padding:0px;}
/*END textv2_1767814561920_53435673593*/

/*BEGIN w_1767814406729_19896678369*/
#builder-sections [idd='w_1767814406729_19896678369'] {background-color:transparent !important; }
/*END w_1767814406729_19896678369*/

/*BEGIN w_1767814406726_54379412949*/
#builder-sections [idd='w_1767814406726_54379412949'] {background-color:var(--cor2) !important; }
/*END w_1767814406726_54379412949*/

/*BEGIN w_1767814724442_84997517949*/
#builder-sections [idd='w_1767814724442_84997517949'] {background-color:transparent !important; }
/*END w_1767814724442_84997517949*/

/*BEGIN w_1767814724441_25136618184*/
#builder-sections [idd='w_1767814724441_25136618184'] {background-color:transparent !important; }
/*END w_1767814724441_25136618184*/

/*BEGIN w_1767814724440_5810974003*/
#builder-sections [idd='w_1767814724440_5810974003'] {background-color:var(--cor2) !important; }
/*END w_1767814724440_5810974003*/

/*BEGIN imagev2_1767816049168_89196120189*/
#builder-sections #imagev2_1767816049168_89196120189 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1767816049168_89196120189*/

/*BEGIN paymentsv2_1767814737533_27334088853*/
#builder-sections #paymentsv2_1767814737533_27334088853 .omw-payments div {color:var(--cor5) !important; background-color:var(--cor4) !important; border-color:var(--cor6) !important; text-shadow:-5px 2px 5px transparent !important;}
#builder-sections #paymentsv2_1767814737533_27334088853 .omw-payments div.coresMaster svg path {fill:  !important;}
#builder-sections #paymentsv2_1767814737533_27334088853 .omw-payments div {border-left: 1px solid var(--cor6) !important;}
#builder-sections #paymentsv2_1767814737533_27334088853 .omw-payments div {border-right: 1px solid var(--cor6) !important;}
#builder-sections #paymentsv2_1767814737533_27334088853 .omw-payments div {border-top: 1px solid var(--cor6) !important;}
#builder-sections #paymentsv2_1767814737533_27334088853 .omw-payments div {border-bottom: 1px solid var(--cor6) !important;}
/*END paymentsv2_1767814737533_27334088853*/

/*BEGIN logotipo_1547567218270*/
#builder-sections #logotipo_1547567218270 img {border-color:transparent !important; box-shadow:-73px -5px 3px transparent !important;}
#builder-sections #logotipo_1547567218270 img {border:none !important;}
/*END logotipo_1547567218270*/

/*BEGIN w_1594032926318*/
#builder-sections [idd='w_1594032926318'] {background-color:var(--cor2) !important; }
/*END w_1594032926318*/

/*BEGIN w_1641839626733*/
#builder-sections [idd='w_1641839626733'] {background-color:transparent !important; }
/*END w_1641839626733*/

/*BEGIN title_1530006375512*/
#builder-sections #title_1530006375512 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #title_1530006375512 .omw-sentence{border-color:transparent !important;}
#builder-sections #title_1530006375512 .omw-sentence{border-left:0px solid transparent !important;}
#builder-sections #title_1530006375512 .omw-sentence{border-right:0px solid transparent !important;}
#builder-sections #title_1530006375512 .omw-sentence{border-top:0px solid transparent !important;}
#builder-sections #title_1530006375512 .omw-sentence{border-bottom:0px solid transparent !important;}
/*END title_1530006375512*/

/*BEGIN text_1641837449626*/
#builder-sections #text_1641837449626 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1641837449626 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1641837449626 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1641837449626 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1641837449626 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1641837449626 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1641837449626*/

/*BEGIN w_1641837287078*/
#builder-sections [idd='w_1641837287078'] {background-color:rgb(247, 247, 247) !important; }
/*END w_1641837287078*/

/*BEGIN textv2_1710521216568_64339806060*/
#builder-sections #textv2_1710521216568_64339806060 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1710521216568_64339806060 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1710521216568_64339806060 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1710521216568_64339806060 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1710521216568_64339806060 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1710521216568_64339806060 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1710521216568_64339806060 .omw-sentence {padding:0px;}
/*END textv2_1710521216568_64339806060*/

/*BEGIN w_1693323567878*/
#builder-sections [idd='w_1693323567878'] {background-color:var(--cor5) !important; }
/*END w_1693323567878*/

/*BEGIN w_1641240406867*/
#builder-sections [idd='w_1641240406867'] {background-color:var(--cor6) !important; }
/*END w_1641240406867*/

/*BEGIN buttonv2_1746714888210_45721090109*/
#builder-sections #buttonv2_1746714888210_45721090109 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1746714888210_45721090109 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1746714888210_45721090109*/

/*BEGIN produtos_1645638704938*/
#produtos_1645638704938 .omw-products .promoprice1 span, #produtos_1645638704938 .omw-products .taxesLabel, #produtos_1645638704938 .omw-products .omw-newproduct-label span, #produtos_1645638704938 .omw-products .omw-sugestion-label span, #produtos_1645638704938 .omw-products .infoBox .tituloProd,#produtos_1645638704938 .omw-products .omw-product-price-discount,#produtos_1645638704938 .omw-products .omw-product-price-normal,#produtos_1645638704938 .omw-products .seeDetail {font-family:var(--fonte2_f);font-weight:var(--fonte2_w);font-style:var(--fonte2_s);}
#produtos_1645638704938 .infoBox {background-color:var(--cor5);}
#produtos_1645638704938 .imgBox1 {background-color:var(--cor6);}
#produtos_1645638704938 .imgBox2 {background-color:var(--cor6);}
#produtos_1645638704938 .omw-product-price-normal {color:var(--cor2);}
#produtos_1645638704938 .taxesLabel{color:var(--cor2);}
#produtos_1645638704938 .owl-controls .owl-nav .owl-prev,#produtos_1645638704938 .owl-controls .owl-nav .owl-next {background-color:rgba(33,43,53,0.2) !important;}
#produtos_1645638704938 .owl-controls .owl-nav .owl-prev:hover,#produtos_1645638704938 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(33,43,53,0.6) !important;}
#produtos_1645638704938 .omw-product-price-discount {color:var(--cor1);}
#produtos_1645638704938 .omw-products .infoBox .title .tituloProd {color:var(--cor2);}
#produtos_1645638704938 .owl-dots .owl-dot span {background-color:var(--cor3);opacity:0.7;}
#produtos_1645638704938 .owl-dots .owl-dot.active span {background-color:var(--cor3);opacity:1;}
#produtos_1645638704938 .owl-controls .owl-nav .owl-prev,#produtos_1645638704938 .owl-controls .owl-nav .owl-next {color:var(--cor3);}
#produtos_1645638704938 .seeDetail {color:var(--cor5);}
#produtos_1645638704938 .seeDetail {background-color:rgb(232, 232, 232);}
#produtos_1645638704938 .seeDetail:hover {color:var(--cor5) !important;}
#produtos_1645638704938 .seeDetail:hover {background-color:var(--cor3) !important;}
#produtos_1645638704938 .omw-products .promoprice1 {color:var(--cor5);}
#produtos_1645638704938 .omw-products .omw-wishlist-tag:hover svg {fill:var(--cor5);}
#produtos_1645638704938 .omw-products .omw-wishlist-tag.active svg {fill:var(--cor5);}
#produtos_1645638704938 .omw-products .promoprice1 {background-color:var(--cor1);}
#produtos_1645638704938 .omw-products .omw-wishlist-tag:hover {background-color:var(--cor1);border-color:var(--cor1);}
#produtos_1645638704938 .omw-products .omw-wishlist-tag.active {background-color:var(--cor1);border-color:var(--cor1);}
#produtos_1645638704938 .omw-products .omw-newproduct-label {color:var(--cor5);background-color:var(--cor2);}
#produtos_1645638704938 .omw-products .omw-sugestion-label {color:var(--cor5);background-color:var(--cor2);}
#produtos_1645638704938 .seeDetail {border-left:2px solid var(--cor6)}
#produtos_1645638704938 .seeDetail {border-right:2px solid var(--cor6)}
#produtos_1645638704938 .seeDetail {border-top:2px solid var(--cor6)}
#produtos_1645638704938 .seeDetail {border-bottom:2px solid var(--cor6)}
#produtos_1645638704938 .imgBox1 {border-left:1px solid var(--cor6)}
#produtos_1645638704938 .imgBox1 {border-right:1px solid var(--cor6)}
#produtos_1645638704938 .imgBox1 {border-top:1px solid var(--cor6)}
#produtos_1645638704938 .infoBox {border-left:1px solid var(--cor6)}
#produtos_1645638704938 .infoBox {border-right:1px solid var(--cor6)}
#produtos_1645638704938 .infoBox {border-bottom:1px solid var(--cor6)}
#produtos_1645638704938 .omw-products .seeDetail {width:100%;max-width:100%;}
#produtos_1645638704938 .omw-products .seeDetail {line-height:34px;}
#produtos_1645638704938 .omw-products .seeDetail {font-size:13px;}
#produtos_1645638704938 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1645638704938*/

/*BEGIN textv2_1746714888207_71658888311*/
#builder-sections #textv2_1746714888207_71658888311 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1746714888207_71658888311 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1746714888207_71658888311 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1746714888207_71658888311 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1746714888207_71658888311 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1746714888207_71658888311 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1746714888207_71658888311 .omw-sentence {padding:0px;}
/*END textv2_1746714888207_71658888311*/

/*BEGIN textv2_1746714888209_78008061380*/
#builder-sections #textv2_1746714888209_78008061380 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1746714888209_78008061380 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1746714888209_78008061380 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1746714888209_78008061380 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1746714888209_78008061380 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1746714888209_78008061380 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1746714888209_78008061380 .omw-sentence {padding:0px;}
/*END textv2_1746714888209_78008061380*/

/*BEGIN text_1529935994363*/
#builder-sections #text_1529935994363 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #text_1529935994363 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1529935994363 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1529935994363 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1529935994363 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1529935994363 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1529935994363*/

/*BEGIN textv2_1709547768221_79999990641*/
#builder-sections #textv2_1709547768221_79999990641 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {padding:0px;}
/*END textv2_1709547768221_79999990641*/

/*BEGIN textv2_1710521198920_31564675537*/
#builder-sections #textv2_1710521198920_31564675537 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1710521198920_31564675537 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1710521198920_31564675537 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1710521198920_31564675537 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1710521198920_31564675537 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1710521198920_31564675537 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1710521198920_31564675537 .omw-sentence {padding:0px;}

/*END textv2_1710521198920_31564675537*/
